Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81919 - Missing dependancy on newt
Summary: Missing dependancy on newt
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-15 06:41 UTC by Horms
Modified: 2015-01-08 00:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-02 21:15:12 UTC


Attachments (Terms of Use)

Description Horms 2003-01-15 06:41:59 UTC
Description of problem:

Missing dependancy on newt


Version-Release number of selected component (if applicable):


2.7.2-7.x.2

How reproducible:


Steps to Reproduce:
1. Make sure newt is not installed on the system (rpm -e newt)
2. Make sure rhn_register and its dependancies are installed on the system
3. Run rhn_register
    
Actual results:


Traceback (innermost last):
  File "/usr/sbin/rhn_register", line 183, in ?
    main()              
  File "/usr/sbin/rhn_register", line 163, in main
    import tui
  File "/usr/share/rhn/register/tui.py", line 15, in ?
    import snack
ImportError: No module named snack

Programme exits

Expected results:

Something that works
Additional info:


Note You need to log in before you can comment on or make changes to this bug.